commit: d61eca381b2d2bb155f8da0a3f667da2c5a7da26
Author: Patrick Lauer <patrick <AT> gentoo <DOT> org>
AuthorDate: Sat Aug 26 06:37:45 2017 +0000
Commit: Patrick Lauer <patrick <AT> gentoo <DOT> org>
CommitDate: Sat Aug 26 06:37:45 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d61eca38
net-vpn/i2p: Whitespace
Package-Manager: Portage-2.3.6, Repoman-2.3.3
net-vpn/i2p/i2p-0.9.30.ebuild | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/net-vpn/i2p/i2p-0.9.30.ebuild b/net-vpn/i2p/i2p-0.9.30.ebuild
index c475d04fc0a..54eab04b7fe 100644
--- a/net-vpn/i2p/i2p-0.9.30.ebuild
+++ b/net-vpn/i2p/i2p-0.9.30.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI="6"
@@ -31,14 +31,14 @@ DEPEND="${CP_DEPEND}
>=virtual/jdk-1.7"
RDEPEND="${CP_DEPEND}
- || (
+ || (
dev-java/icedtea:7[-sunec]
dev-java/icedtea:8[-sunec]
dev-java/icedtea-bin:7
dev-java/icedtea-bin:8
dev-java/oracle-jre-bin
dev-java/oracle-jdk-bin
- )"
+ )"
EANT_BUILD_TARGET="pkg"
JAVA_ANT_ENCODING="UTF-8"